# -*- coding: utf-8 -*-
"""Information regarding PythonShell"""
import collections

version_info = collections.namedtuple('pythonshell_version',
        ['major', 'minor', 'micro', 'codename'])(major=1, minor=0,
                micro=5, codename='Lisbon')

version = '%s.%s.%s' % version_info[:3]
codename = version_info.codename
name = 'PythonShell'
packagename = 'pythonshell'
url = 'https://github.com/hmrodrigues/pythonshell'
author = 'Hugo Rodrigues'
author_email = 'hugorodrigues@openmailbox.org'
license = 'BSD-3-Clause'
description = 'A framework to create a shell ui for Python'
build_year = '2017'

brand = """
 ______             _                  ______ _           _ _  
(_____ \        _  | |                / _____) |         | | | 
 _____) )   _ _| |_| |__   ___  ____ ( (____ | |__  _____| | | 
|  ____/ | | (_   _)  _ \ / _ \|  _ \ \____ \|  _ \| ___ | | | 
| |    | |_| | | |_| | | | |_| | | | |_____) ) | | | ____| | | 
|_|     \__  |  \__)_| |_|\___/|_| |_(______/|_| |_|_____)\_)_)
       (____/                                                  
"""
