from setuptools import setup, find_packages
from pythonshell import info

setup (
        name=info.packagename,
        version=info.version,
        packages=find_packages(),
        url=info.url,
        license=info.license,
        author=info.author,
        author_email=info.author_email,
        description=info.description,
        classifiers=[
            'Development Status :: 4 - Beta',
            'Environment :: Console',
            'Intended Audience :: Developers',
            'License :: OSI Approved :: BSD License',
            'Natural Language :: English',
            'Programming Language :: Python :: 2',
            'Programming Language :: Python :: 3',
            'Topic :: Software Development :: User Interfaces',
            ],
        )
